<?xml version="1.0" encoding="UTF-8"?>
<!-- 工作列表相关表结构定义 -->
<tableinfo>
	<tablename>
		<!-- 表名 -->
		<name>TW_HZ_CUSTOMCLS</name>
		<!-- 主键名称 -->
		<pkname>PK_TW_HZ_CUSTOMCLS</pkname>
		<!-- 主键，格式如(ID,NAME) -->
		<pk>(ID)</pk>
		<!-- 字段列表 -->
		<fieldinfos>
			<!-- 字段属性 -->
			<fieldinfo fieldname="ID" typename="varchar"   length="32"  isnull="0"></fieldinfo>
			<fieldinfo fieldname="CLS_NAME" typename="varchar"   length="100"></fieldinfo>
			<fieldinfo fieldname="CLS" typename="varchar"   length="225"></fieldinfo>
			<fieldinfo fieldname="TYPE" typename="varchar"   length="30"></fieldinfo>
			<fieldinfo fieldname="CREATED" typename="varchar"   length="50"></fieldinfo>
		</fieldinfos>
	</tablename>
</tableinfo>
